
# This file is public domain. There is no warranty.

[general]
datestamp: %Y-%m-%d  %H:%M:%S %Z
footnote_backlinks: true
generator: true
input_encoding: UTF-8
input_encoding_error_handler: strict
output_encoding: UTF-8
output_encoding_error_handler: strict
language_code: fi
sectnum_xform: true

[writers]

[latex2e writer]
attribution: parens
use_latex_toc: true
use_latex_footnotes: true
compound-enumerators: true
section-prefix-for-enumerators: true
documentclass=scrartcl
documentoptions=a4paper,oneside,landscape
latex_preamble=


